﻿

body {    
    background: #f9f9f9;
    color: #464646;
    font-size: 11px;
    font-weight: lighter;
    margin: 0px;
    padding: 0px;
}
body.pg-home {
    background: #FFF;    
}

#corpo {
    width: 1170px;
    height: auto;
    border: 1px solid #ddd;
    margin-top: 10px;
    background-color: #fff;
}

#corpo-mobile {
    /*width: 966px;*/
    height: auto;
    border: 0px solid #ddd;
    margin-top: 10px;
    background-color: #fff;
    margin-top: 140px;
}

#corpo h4 {
    margin: 0px;
    font-size: 11px;
    font-weight: lighter;
    color: #707271;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 28px;
    padding-left: 10px;
}

#corpo-geral-banner {
    padding: 0 0 0 0;
}

    .produtos-lateral {
        display: block;
    }


@media (max-width: 900px) {
    .produtos-lateral {
        display: none;
    }
}

@media (min-width:768px) and (max-width:991px)
{
    #corpo { width:750px; }
}

@media (min-width:992px) and (max-width:1199px){

    #corpo { width:970px; }

}
